IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Calc_Edad_Func')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Calc_Edad_Func', 'Calcula Edad por Funcion requerido en Contratos para salas.','INTEGER',0,'Se Agrega Funcion para tratar particulares en Calculo Edad para Salas 0:Default, 1: Se calcula por funcion.')
END
GO

